image: freebsd
packages:
  - stack
  - ghc
sources:
  - https://git.sr.ht/~dbalan/blogng
tasks:
  - build: |
      uname -a
      cd blogng
      echo "I AM BROKEN"
      #stack build
      #stack exec site build
